version: 0.27.19001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: OSc/DLTVll2b2DSJYpCEBmbOGNjyXB8e8C5G1IKWZZsxIR9zTtVLb8zGogb65SfWeUItqfra6wqENmd/HnmZsw==
    size: 187241205
    blockMapSize: 196161
path: PrivacySafe-arm64.AppImage
sha512: OSc/DLTVll2b2DSJYpCEBmbOGNjyXB8e8C5G1IKWZZsxIR9zTtVLb8zGogb65SfWeUItqfra6wqENmd/HnmZsw==
releaseDate: '2025-10-18T14:45:50.076Z'
